/*
Theme Name: IT=IT Child
Theme URI: 
Author: 
Author URI: 
Description: Child Theme for IT=IT
Template: itisit
Version: 1.6.2
*/

.promo_box_wrapper .photo_wrapper {
  width: 50%;
}

.promo_box_wrapper .desc_wrapper {
  width: 43%;
}

.promo_box_wrapper.promo_box_right .desc_wrapper {
  margin: 1% 3% 0 4% !important;
  text-align: left;
}


.promo_box_wrapper.promo_box_left .desc_wrapper {
  margin: 1% 4% 0 3% !important;
}

.wp-caption-text {
  display: none;
}

.entry-content strong,
.entry-content b,
.sections_group strong,
.sections_group b {
color: #0054a4;
}

.date_label {
color: #0054a4;
font-weight: bold;
text-transform: uppercase;
}

.blog_slider_header {
display: none;
}

.widget_archive ul, .widget_nav_menu ul {
  background: initial !important;
}

#Top_bar .logo {
  margin: 0 30px 0 0;
}


@media only screen and (max-width: 959px) and (min-width: 768px) {
.section_wrapper, .container, .with_aside .content_wrapper {
  max-width: initial !important; 
  padding-left: 20px;
  padding-right: 20px;
}
}

@media only screen and (max-width: 767px) {
.section_wrapper, .container, .four.columns .widget-area {
      max-width: initial !important;
  padding-left: 20px;
  padding-right: 20px;
}
}

@media only screen and (max-width: 1239px) and (min-width: 960px) {
.section_wrapper, .container, .with_aside .content_wrapper {
    max-width: initial !important;
  padding-left: 20px;
  padding-right: 20px;
}
}


.promo_box_wrapper {
  display: flex;
}

.promo_box_wrapper img.scale-with-grid, .promo_box_wrapper #Content img {
  max-width: 100%;
  height: 100% !important;
  object-fit: cover;
}

.promo_box_right {
flex-direction: row-reverse
}



@media only screen and (max-width: 620px) {
.promo_box_wrapper {
  flex-direction: column-reverse;
}

.promo_box_wrapper .desc_wrapper {
  width: 90%;
}

.promo_box_wrapper .photo_wrapper {
  width: 100%;
}

.promo_box_wrapper .desc_wrapper .desc {
}

.promo_box_wrapper .desc_wrapper h2 {
  padding-top: 10px;
}
}

@media only screen and (max-width: 959px) {
.widget__title {    
  font-size: 18px !important;
  line-height: 26px !important;
}
} 

.menuo-no-borders #Top_bar .menu > li.menu-orange-outline > a span,
.menuo-no-borders #Top_bar .menu > li.menu-orange > a span{
  border: 2px solid #ff9f00 !important;
}

.promo_box .button {
  border: 2px solid #ff9f00 !important;
  background: #FF9F00;
  line-height: 40px !important;
  margin-top: 10px;
  border-radius: 4px;
  color: #fff;
  margin-left: 10px;
  padding: 2px 14px;
height: auto;
font-family: "Open Sans", Arial, Tahoma, sans-serif;
    font-size: 18px;
  font-weight: 700;
  letter-spacing: 0px;
margin-left: 0;
}

.promo_box .button .button_label {
padding: 0 !important;
margin: 0;
}


.desc_wrapper a.button .button_icon {
  display: none;
  background: none;
}

#Side_slide {
background-color: #0054A4 !important;
border-color: #0054A4 !important;
}

#Content {
  padding-top: 0 !important;
}

#Subheader {
  padding-top: 190px !important;
  padding-bottom: 60px !important;
}


#Subheader > div > div > h1 {
  font-size: 48px !important;
  line-height: 50px !important;
  font-weight: 900 !important;
  letter-spacing: 0px !important;
}

#Subheader {
  padding-top: 70px !important;
}

#Subheader .container {
display: none;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
}


.header-transparent #Top_bar .menu > li > a:after { background: #FF9F00;  }
.header-transparent #Top_bar .menu > li.menu-orange > a:after { background: none; }
.header-transparent #Top_bar .menu > li.menu-orange-outline > a:after { background: none; }

#Footer .footer_copy { border-top: 1px solid rgba(0, 0, 0, 0.1); }

.vc_cta3 {
 border-radius: 0 !important;
}

.button_js {
  border-radius: 3px !important;
}

body:not(.template-slider) #Header_wrapper {
  background-image: none !important;
}

.menu-orange a span {
  border: 2px solid #ff9f00 !important;
  background: #FF9F00;
  line-height: 40px !important;
  margin-top: 10px;
  border-radius: 4px;
  color: #fff;
  margin-left: 10px;
 padding: 10px;
}

.menu-orange a span:hover {
  opacity: 0.8
}

.menu-orange-outline a span {
  border: 2px solid #ff9f00 !important;
  line-height: 40px !important;
  margin-top: 10px;
  border-radius: 4px;
  color: #fff;
  margin-left: 10px;
 padding: 10px;
}

.menu-orange-outline a span:hover {
  opacity: 0.8
}

.header-transparent #Top_bar.is-sticky .menu > .menu-phone a span {
 line-height: 40px !important;
}

@media only screen and (max-width: 1240px) { 
.menu-phone a span {
  display: none;
}
}


/* start page */
.bg-transparant {
  background: none !important;
}

.veented-slider-scroll-button-holder {
  bottom: 190px;
}

.header_items {
   box-shadow: 0 2px 4px 0 rgba(227, 227, 227, 0.5);
}

.header .p1 {
  color: #fff;
}


@media only screen and (max-width: 480px) {
  .header_items {
      display: none;
  }
}

.wpb_wrapper > div {
  margin-bottom: 0;
}

.vc_general.vc_cta3.vc_cta3-color-blue.vc_cta3-style-flat {
  background-color: #0054A4;
  border-radius: 4px;
}

.vc_general.vc_cta3.vc_cta3-color-purple.vc_cta3-style-flat h2 {
  font-size: 34px;
  margin: 0;
  padding: 16px;
}

.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat {
  color: #fff;
  background-color: #FF9F00;
  font-size: 32px;
  font-weight: bold;
  border-radius: 4px;
}


.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
  vertical-align: middle;
}

.clients_slider .clients_slider_header {
  margin: 10px;
}

ul.clients .client_wrapper {
  background: rgba(0,0,0,.0);
}

.fixed-nav {
  display: none
}

.post-meta {
display: none;
}

#Top_bar {
  background: none !important;
  }